@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
img{border:none;}
a{color:rgb(237,77,154);}
a:hover{color:#999;}
a:focus{color:#999;}
body{background:#000; font-family:Arial, Helvetica, sans-serif; color:#CCC;}

#header{width:900px; margin:0 auto; position:relative;}
#header a{display:block; width:900px; text-align:center;}
#Star1{background:url(images/Star1.png); width:81px; height:86px; position:absolute; top:102px; right:70px;}
#Star2{background:url(images/Star2.png); width:88px; height:88px; position:absolute; top:337px; right:209px;}

#MenuContainer{width:701px; margin:0 auto; height:32px;/* background:#333;*/}
#MenuContainer ul li{list-style-type:none; float:left;}
#MenuContainer ul li a{color:rgb(237,77,154); text-decoration:none; text-transform:uppercase; font-size:18px; display:block; padding:5px 10px; font-weight:bold; border-right:3px solid rgb(237,77,154); float:left;}
#MenuContainer ul li a:hover{color:#999; /*border-right:3px solid #999;*/}
#MenuContainer ul li a:focus{color:#999;}
#MenuContainer ul li a.Active{color:#DDD; font-weight:normal;/* border-right:3px solid #DDD;*/}
#MenuContainer ul li a.Active:hover{cursor:default;}

#ContentContainer{width:100%; clear:both;}
#SlideshowContainer{width:900px; margin:20px auto; height:200px;}
.SlideBoxContainer{width:900px; height:200px; text-align:justify;}
.SlideBoxContainer img{float:right; margin-left:10px;}
#SlideshowControls{position:relative; z-index:99; width:600px; height:200px; margin-top:-200px; margin-left:300px;}
#SlideshowControls a{display:block; height:200px; float:left; text-decoration:none;}
#SlideshowControls a#prev{width:100px; background:url(images/a.png);}
#SlideshowControls a#prev:hover{background:url(images/controls/1/prev.png);}
#SlideshowControls a#prev:focus{background:url(images/controls/1/prev.png);}
#SlideshowControls a#next{width:100px; background:url(images/a.png);}
#SlideshowControls a#next:hover{background:url(images/controls/1/next.png);}
#SlideshowControls a#next:focus{background:url(images/controls/1/next.png);}
#SlideshowControls a#pause{width:400px; background:url(images/a.png);}
#SlideshowControls a#pause:hover{background:url(images/controls/1/pause.png) center;}
#SlideshowControls a#pause:focus{background:url(images/controls/1/pause.png) center;}
#SlideshowControls a#resume{width:400px; display:none; background:url(images/a.png);}
#SlideshowControls a#resume:hover{background:url(images/controls/1/resume.png) center;}
#SlideshowControls a#resume:focus{background:url(images/controls/1/resume.png) center;}
#Footer{width:950px; margin:10px auto; text-align:center;}

#VisContainer{position:absolute; top:10px; width:100%; z-index:0;}
#VisitorCount{width:900px; margin:0 auto; text-align:right;}